/*
Navicat MySQL Data Transfer

Source Server         : 本地
Source Server Version : 80012
Source Host           : localhost:3306
Source Database       : data0728

Target Server Type    : MYSQL
Target Server Version : 80012
File Encoding         : 65001

Date: 2022-08-30 22:43:57
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `sorts`
-- ----------------------------
DROP TABLE IF EXISTS `sorts`;
CREATE TABLE `sorts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `sortname` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '类别名称',
  `parentid` int(11) NOT NULL DEFAULT '0' COMMENT '父级id',
  `sortpath` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '父级到当前类别的所有路径且多一个逗号(模糊搜索有用)',
  `level` int(11) NOT NULL DEFAULT '1' COMMENT '层级, 默认1, 表示第一级',
  `orders` int(11) NOT NULL DEFAULT '1' COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=102 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of sorts
-- ----------------------------
INSERT INTO `sorts` VALUES ('89', '工程案例', '0', '0,89,', '1', '1');
INSERT INTO `sorts` VALUES ('77', '地区', '0', '0,77,', '1', '1');
INSERT INTO `sorts` VALUES ('78', '江西', '77', '0,77,78,', '2', '1');
INSERT INTO `sorts` VALUES ('79', '湖北', '77', '0,77,79,', '2', '1');
INSERT INTO `sorts` VALUES ('80', '湖南', '77', '0,77,80,', '2', '1');
INSERT INTO `sorts` VALUES ('81', '南昌', '78', '0,77,78,81,', '3', '4');
INSERT INTO `sorts` VALUES ('82', '九江', '78', '0,77,78,82,', '3', '1');
INSERT INTO `sorts` VALUES ('83', '赣州', '78', '0,77,78,83,', '3', '1');
INSERT INTO `sorts` VALUES ('84', '高新区', '81', '0,77,78,81,84,', '4', '1');
INSERT INTO `sorts` VALUES ('85', '经开区', '81', '0,77,78,81,85,', '4', '1');
INSERT INTO `sorts` VALUES ('86', '产品', '0', '0,86,', '1', '1');
INSERT INTO `sorts` VALUES ('87', '高隔断', '86', '0,86,87,', '2', '1');
INSERT INTO `sorts` VALUES ('88', '家具', '86', '0,86,88,', '2', '1');
INSERT INTO `sorts` VALUES ('90', '双玻系列', '89', '0,89,90,', '2', '1');
INSERT INTO `sorts` VALUES ('91', '活动墙系列', '89', '0,89,91,', '2', '1');
INSERT INTO `sorts` VALUES ('92', '资讯', '0', '0,92,', '1', '1');
INSERT INTO `sorts` VALUES ('93', '体育', '92', '0,92,93,', '2', '1');
INSERT INTO `sorts` VALUES ('94', '娱乐', '92', '0,92,94,', '2', '1');
INSERT INTO `sorts` VALUES ('95', '财经', '92', '0,92,95,', '2', '1');
INSERT INTO `sorts` VALUES ('96', '足球', '93', '0,92,93,96,', '3', '1');
INSERT INTO `sorts` VALUES ('97', '篮球', '93', '0,92,93,97,', '3', '1');
INSERT INTO `sorts` VALUES ('98', '网球', '93', '0,92,93,98,', '3', '1');
INSERT INTO `sorts` VALUES ('99', '法甲', '96', '0,92,93,96,99,', '4', '1');
INSERT INTO `sorts` VALUES ('100', '英超', '96', '0,92,93,96,100,', '4', '1');
INSERT INTO `sorts` VALUES ('101', '红谷滩1', '81', '0,77,78,81,101,', '4', '1');
